RubyGems Navigation menu

growl-amqp 0.1.0

Report AMQP messages via Growl. Grr, grr!

版本列表:

  1. 0.1.0 - December 20, 2009 (18.0 KB)

Runtime 依赖关系 (3):

  • amqp >= 0.6.5
  • daemons >= 1.0.10
  • growl >= 1.0.3
  • 所有者:

    作者:

    • Ben Lavender

    SHA 256 checksum:

    ed0d0a2dad3cb36ceb6a52f1b9644c8d5fee8f1b58519c0509d7084584663706

    下载总次数 3,610

    这个版本 3,610

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可s:

    需要的 Ruby 版本: >= 1.8.2

    相关链接: